Log in to reply
 

I need to install the script hook v



  • My Gta 5 version 1.0.8 and i need to install script hook for this version now how to download this....i try to download the new version of script hook but it fails



  • Do you mean GTA V version 1.0.877.1? Because that's an old update. That's from 2017 I believe. You're going to have to update to the newest GTA V version to get ScripthookV to work. I hope your game isn't cracked.



  • Indeed. Cracked games are not supported.


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.